/* See http://www.creighton.edu/ccas/history/people/facultystaff/ for example */
/* See fileadmin/styles/profilebox.html for html code */ 

.hidden { 
	visibility: hidden !important;
	padding-bottom: unset !important;
	font-size: 0px !important;
	}
.profileboxmainblank { 
	width:230px;
	height:400px;
	position: relative;
	float: left;
	}
.profileboxmain { 
	width:230px;
	height:400px;
	background-color:#F2F2F2;
	margin:5px 5px 5px 5px;
	position: relative;
	float: left;
	font-family:Times,Georgia,serif;
	/* box-shadow: 10px 10px 25px #ccc; */
	}
.profileboxinside { padding: 10px 10px 20px 10px;  position: relative;}
.viewprofile { 
	text-align: right;    
	position:absolute;
	bottom:0;
	padding-left: 50px; 
	}
.pbimage img { width: 150px; height: 150px; padding-bottom: 10px; }
.pbname { 
	color:#3A53A6; 
	font-family:Times,Georgia,serif;
	font-weight: bold;
	font-size: 15px; 
	padding-bottom: 0px;
	}
.pbtitle { color: #666; font-size: 14px; padding-bottom: 10px;  }
.pbdesc {font-size: 12px; color: #666; padding-bottom: 20px; }
.pbphone, .pboffice {color: #666; font-size: 13px; padding-bottom: 0px;}
.pbemail { font-size: 13px; }